CMSIS-DSP: train.py File Reference

| CMSIS-DSP Version 1.10.0 CMSIS DSP Software Library

- Main Page
- Usage and Description
- Reference

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Namespaces | Variables
arm_svm_example/train.py File Reference

## Namespaces

| train

## Variables

tuple | x
float | angle
float | radius
tuple | xa
tuple | clf
tuple | test1
tuple | predicted1
tuple | test2
tuple | predicted2
| supportShape
list | nbSupportVectors
list | vectorDimensions
| dualCoefs
| supportVectors
tuple | Z
tuple | levels
list | newcolors
tuple | cmap
tuple | norm
list | linestyles